<Project Sdk="Microsoft.NET.Sdk.Razor">

    <PropertyGroup>
        <TargetFramework>net8.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>


    <ItemGroup>
      <PackageReference Include="Microsoft.AspNetCore.Components" Version="8.0.6" />
      <PackageReference Include="Microsoft.JSInterop" Version="8.0.6" />
    </ItemGroup>



</Project>
